Bug 341761 - multiarch conflicts in kdepim
multiarch conflicts in kdepim
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 10:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:42:51 EDT
kdepim (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/indexlib-config from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/akregator/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kaddressbook/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kalarm/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kandy/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/karm/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kleopatra/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kmail/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/knode/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/knotes/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/konsolekalendar/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kontact/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/korganizer/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/korn/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kpilot/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/ktnef/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8
  file /usr/share/doc/HTML/en/kwatchgnupg/index.cache.bz2 from install of kdepim-3.5.8-1.svn20071013.ent.fc8 conflicts with file from package kdepim-3.5.8-1.svn20071013.ent.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2007-10-30 10:13:31 EDT
* Sun Oct 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 
- 6:3.5.8-2.20071013.ent
- -libs subpkg (to be more multilib friendly)

Note You need to log in before you can comment on or make changes to this bug.